/* / / / / / / / */
/*CLEAR SESSION*/
/* / / / / / / / */
.cache-confirmation, .spreadsheet-confirmation {
  /*background: rgba(0, 0, 0, 0.75);*/
  height:100vh;
  width:100vw;
  position:absolute;
  z-index:10000;
  display:none;
}
.cache-confirmation .container, .spreadsheet-confirmation .container {
  max-width:600px;
  width:100%;
  margin: 0 auto;
}
.box {
  background:#FFF;
  color:#202744;
  padding:40px;
  border-radius:4px;
  margin-top:100px;
  /*box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.75);*/
  border:2px solid #202744;
  text-align:center;
}
.box h1{
  margin-bottom:50px!important;
}
.box a.btn, #clear-group-passcode .confirm-clear {
  color: #FFF;
  background:#202744;
  padding:20px 50px;
  margin:20px;
  text-decoration:none!important;
  font-size:18px!important;
  text-transform:uppercase;
  border-radius:100px!important;
  display:inline-block;
}
#clear-group-passcode{
  display:inline-block;
}
.box a.btn:hover, #clear-group-passcode .confirm-clear:hover{
  background:#202744!important;
  border-color:#202744!important;
}
.thankyou-button{
  text-align:center;
  color: #FFF;
  background:#202744;
  padding:20px;
  margin:30px auto;
  text-decoration:none!important;
  font-size:18px!important;
  text-transform:uppercase;
  border-radius:100px!important;
  cursor:pointer;
  max-width:500px;
}
.thankyou-button:hover{
  background:#202744!important;
  border-color:#202744!important;
}
.splash-return{
  padding:15px;
  background:#202744;
  color:white;
  cursor: pointer;
  border-radius:50px;
  border:2px solid #202744;
}
.splash-return:hover{
  background:white;
  color:#202744;
  border:2px solid #202744;
}
/*-----------------------*/
/* SPLASH PAGE */
/*-----------------------*/
#splash {
  display: none;
}
.group-login-form .green-button {
  background: #FFF!important;
  filter: none;
  border: 1px solid #FFF!important;
  color: #202744!important;
  cursor: pointer;
  width: auto !important;
  line-height: 17px !important;
  padding: 0 8px !important;
}
#group-login p, #login-error-msg {
  color: #fff;
}
#login-error-msg {
  display: none;
  font-size: 22px;
  margin-top: -30px;
}
#login-error-msg h2 {
  color: #ff3333;
  font-size: 26px;
}
#descform {
  height: 110px;
  margin: 20px auto 10px;
}

/*-----------------------*/
/* GENERAL */
/*-----------------------*/
.notification-area .notification-error, .notification-area .notification-success{
  background:#f2cd00!important;
  color:#1f2a44!important;
}
.about-us, .about-us p, .about-us span{
  font-family:"Calibri",sans-serif!important;
  font-size:14px!important;
}

/*-----------------------*/
/* TOP NAV */
/*-----------------------*/
#top-menu{
  margin:10px 0px;
}
.banner{
  padding:10px;
  background:rgb(242, 206, 0);
  color:#1f2a44;
  text-align:center;
}
a.balance-info {
  margin-right: 15px;
  display: none;
}
#usflag {
  display: block;
  float: left;
  font-size: 12px;
  font-family: inherit;
  color: #CCCCCC;
  text-decoration: none;
  font-weight: normal;
  text-transform: capitalize;
}
#usflag img {
  vertical-align: middle;
  margin-top: -4px;
}

/*-----------------------*/
/* HEADER */
/*-----------------------*/  
.header-wording h1{
  font-size:30px;
  vertical-align:middle;
  padding:0px 40px;
}
.header-wording{
  margin-top:20px;
}

/*-----------------------*/
/* CATEGORY NAV */
/*-----------------------*/

/*-----------------------*/
/* CONTENT */
/*-----------------------*/
#spreadsheetlink {
  font-size: inherit;
  text-decoration: none;
  font-weight: normal;
  cursor: pointer;
}
@media screen and (min-width: 1024px){
  .sign-in-wrap, .sign-up-wrap{
    display:inline-block;
    width:45%;
    vertical-align:top;
	}
	.login-page{
		text-align:center;
		width:100%;
	}
}

/*-----------------------*/
/* PRODUCT THUMBS */
/*-----------------------*/
.andup {
  font-size: 12px;
  font-weight: normal;
  color: #02a7df;
}

/*-----------------------*/
/* PRODUCT */
/*-----------------------*/
.btn.inquire{
  color:white!important;
  padding:7px 15px!important;
}
.product-page table.product-summary th.minimum-order-quantity-help, div.product-options .product-option-wrapper div.minimum-order-quantity-help{
  color:#00a6de!important;
  font-size:14px!important;
}
.product-page table.multiple-quantity-grid th{
  width:135px;
}
.prod_option_block .select-area{
  margin-left:150px;
}
/*-----------------------*/
/* CART/CHECKOUT */
/*-----------------------*/
.checkout-main .shipping .form-item .second-address, .checkout-main .address .form-item .second-address, .checkout-main .shipping .form-item .second-address, .checkout-main .address .form-item .second-address{
  margin-left:0px;
  display:inline-block;
}
.second-address-section{
  display:block;
}
.custom-data-collection .form-item label{
  width:100%!important;
}
.cost-center-note{
  color:red;
}
.checkout-main .shipping .form-item label, .checkout-main .address .form-item label, .checkout-main .shipping .form-item input, .checkout-main .address .form-item input{
  text-transform:capitalize;
}
/*-----------------------*/
/* FOOTER */
/*-----------------------*/
#footersuggestion {
  padding: 10px 0 0;
  text-align: center;
}
#footersuggestion a:hover {
  text-decoration: none;
}

/*-----------------------*/
/* MEDIA QUERIES */
/*-----------------------*/
@media screen and (min-width: 661px){
 .splash-return, .header-wording h1{
    display:inline-block;
  }
  .header-wording{
    display:inline-block;
  }
}
  
@media screen and (max-width: 660px){
  #descform {
    height: auto;
  }
  #login-error-msg {
    margin-top: -10px;
  }
  #descform .description {
    display: none;
  }
  .splash-return{
    float:none;
    text-align:center;
    margin-top:0px;
  }
  .splash-container h2 {
    padding: 10px 0;
    font-size: 16px;
  }
  #login-error-msg h2 {
    font-size: 22px;
    font-weight: bold;
  }
  .splash-container p {
    margin-bottom: 8px !important;
    font-size: 16px;
  }
  .splash-container h1 {
    font-size: 1.8em !important;
  }
  .splash-button {
    padding: 15px !important;
  }
}